/*
Theme Name: Divi Child Theme
Version: 2.0
Description: Basic Child Theme by JoshHall.co
Author: Josh Hall
Template: Divi
Author URL: https://joshhall.co
*/
 
/*------- Theme Customizations------- */
/*■ ■ LETTER SPACING AND LINE HEIGHT ■ ■*/
h1, h2, h3, h4, h5, h6, ul, ol, li, blockquote
{
letter-spacing: 0.02em;
line-height: 1.3;
}
p, body
{
letter-spacing: 0.04em;
line-height: 1.5;
padding-bottom: 0;
margin-bottom: 1em; /* GPT: Adjusted paragraph bottom margin */
/*font-weight: 400;*/ /*2023-11-29_Dodano začasno, da vidim obnašanje modula*/
}
/*■ ■ Heading style ■ ■*/
h1, h2, h3, h4, h5, h6
{
/*■Deaktiviram zato, da se bo DIVI text editor odzival
font-weight: 700;
*/
/*■Deaktiviram zato, da se bo DIVI text editor odzival
color: #2C8DB0;
*/
}

/*■ ■ DEFAULT FONT SIZE ■ ■*/
/* Global-ROOT font size */
/*html {font-size: 16px;}■TO NE TLAČI SEM, KER POTEM NA MODULIH NE GRE OVERRIDAT*/
/*body {font-size: 1em;}■TO NE TLAČI SEM, KER POTEM NA MODULIH NE GRE OVERRIDAT*/
p, ul, ol, li, blockquote
{font-size: 1em;}
h1 {font-size: 2.5em!important;}/*was 3.5em*/
h2 {font-size: 2.0em!important;}/*was 3.0em*/
h3 {font-size: 1.5em!important;}/*was 2.5em*/
h4 {font-size: 1.0em!important;}/*was 2.0em*/
h5 {font-size: 0.8em!important;}/*was 1.5em*/
h6 {font-size: 0.5em!important;}/*was 1.0em*/

/*■ ■ DEFAULT FONT STYLE ■ ■*/
ul, ol, li, p
{
/*font-weight: 400;■TO NE TLAČI SEM, KER POTEM NA MODULIH NE GRE OVERRIDAT*/
/*color: #293033;■TO NE TLAČI SEM, KER POTEM NA MODULIH NE GRE OVERRIDAT*/
}

blockquote
{
/*font-weight: 600;■TO NE TLAČI SEM, KER POTEM NA MODULIH NE GRE OVERRIDAT*/
/*color: #2C8DB0;■TO NE TLAČI SEM, KER POTEM NA MODULIH NE GRE OVERRIDAT*/
}
/* MAKE SURE TO PASTE CLASS "my-spacing" IN TEXT MODULE CSS CLASS */
/* Divi Text Module Custom CSS */
/* Paul Knowler - DiviCoaching 2021 */
/* Paste into customiser, Divi settings or Child Theme */
/* Change any of the em values here to style the items to suit your design */

/* Removes default bottom padding */
.my-spacing h1,
.my-spacing h2,
.my-spacing h3,
.my-spacing h4,
.my-spacing h5,
.my-spacing h6 {
  padding: 0;
}

/* Sets default top margin for all text module items */
.my-spacing * + * {
  padding: 0em;
  margin-top: 0.5em;
}

/* Sets top paragraph margin where para follows a heading */
.my-spacing h1 + p,
.my-spacing h2 + p,
.my-spacing h3 + p,
.my-spacing h4 + p,
.my-spacing h5 + p,
.my-spacing h6 + p {
  margin-top: 1em;
}

/* Sets top heading margin where heading follows a paragraph */
.my-spacing p + h1,
.my-spacing p + h2,
.my-spacing p + h3,
.my-spacing p + h4,
.my-spacing p + h5,
.my-spacing p + h6 {
  margin-top: 0.75em;
}

/* Sets top  margin for unordered lists */
.my-spacing * + ul {
  margin-top: 0.5em;
  margin-left: 1em;
}

/* Sets top and left margins for list items in UL */
.my-spacing ul li {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 1em;
  margin-top: 0em;
}

/* Sets top and left margins for ordered lists */
.my-spacing * + ol {
  margin-top: 0.5em;
  padding-left: 1em;
}

/* Sets top and left margins for list items in OL */
.my-spacing ol li {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0em;
}

/* Sets spacing between marker (number) and text in OL */
.my-spacing ol li::before {
  content: "";
  padding-left: 1em;
}

/* Sets margins and other styling for blockquote */
.my-spacing blockquote {
  padding-bottom: 1.2em;
  padding-top: 0.5em;
  padding-left: 1em;
  margin-top: 1em;
  font-weight: 600;
  /*color: white;*/
  background-color: #F1F1F1;
  border-left-color: #AAA;
}
/*CSS ID za skrij STICKY element*/
.et_pb_sticky--stickied .hide-in-sticky {
  display: none !important;
}
/*Ne spreminjaj velikosti v Header-ju za Orodje za dostopnost*/
/*header.et-l.et-l--header * {
  font-size: initial !important;
}

*/
/*FIXNE VELIKOSTI h1 IN p V HEADER ZA ACCESSIBILLITY SIZE*/
/* Regular Header */
/* Regular Header: Only apply if sticky header is not present */
/*
.et-l.et-l--header .et_builder_inner_content.et_pb_gutters3 h1 {
  font-size: 48px;
}

.et-l.et-l--header .et_builder_inner_content.et_pb_gutters3 p {
  font-size: 14px;
}
*/

/* Sticky Header */

/*	
.et-l.et-l--header .et_builder_inner_content.et_pb_gutters3.et_pb_sticky et_pb_sticky--top h1 {
  font-size: 28px;
}

.et-l.et-l--header .et_builder_inner_content.et_pb_gutters3.et_pb_sticky et_pb_sticky--top p {
  font-size: 8px;
}
*/

/*
header.et-l.et-l--header.et-fixed-header h1 {
  font-size: 148px !important;
}
header.et-l.et-l--header:not(.et-fixed-header) h1 {
  font-size: 20px !important;
}
header.et-l.et-l--header.et-fixed-header p {
  font-size: 14px !important;
}
header.et-l.et-l--header:not(.et-fixed-header) p {
  font-size: 8px !important;
}
*/

/*
body[class^="pojo-a11y-resize-font-"] header.et-l.et-l--header,
body[class*=" pojo-a11y-resize-font-"] header.et-l.et-l--header {
*/
body[class="pojo-a11y-resize-font-"] header.et-l.et-l--header p,
body[class*=" pojo-a11y-resize-font-"] header.et-l.et-l--header p {
  /* Reset or override styles here */
  font-size: 0px !important;
  line-height: initial !important;
  /* Add other properties as needed, with !important to ensure they are applied */
}

/*■polovička vrstice za text modul■*/
/*<div class="pol-vrstice"></div>*/
/*&nbsp;*/
.pol-vrstice {
  height: 5px; /*50vh This will make the div take up 50% of the viewport height */
  width: 100%;
}

/* GPT: Adjust space after a line break */
br::after {
  content: "\00a0";
  display: block;
  margin-top: 0.5em; /*Adjust this value as needed */
}

/*Dodam class 'brejk', ki <br> spremeni na 1 vrstico■<br class="brejk">*/
.br-single-line-height {
  line-height: 1 !important; /* Forces line height to be 1 times the font size */
  display: block; /* Ensures that it behaves like a break */
}
/*Dodano @ROW, da lahko horizontalno poravnaš module - Domača stran, glej BLURBs*/
 .flex-SameSize .et_pb_column_1_3{
display: flex; /*razporedi višine columnov, da so vse enako visoke*/
justify-content: center; /*vsebino columna da v H center*/
}

/*ŠIRINA VRSTICE GLOBAL*/
.et_pb_row {
    width: 100% !important;
/*    max-width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
*/
}
/*BOOK COVER CSS*/
.cover {
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}
/*V CONTACT FORM GUMB POŠLJI PORAVNA LEVO*/
.et_contact_bottom_container{
float: left;
padding-left: 6px;
}
/*GUMB-BLURB ŠIRINA*/
.gumb {
width: 350px!Important;
}

/*■■■■■■■■■■PAGENAVI plugin CSS■■■■■■■■■■*/
/*https://www.elegantthemes.com/blog/divi-resources/how-to-style-divi-pagination*/
/*styles the wp-pagenavi pagination links*/
.wp-pagenavi a, .wp-pagenavi span {
  padding: 0.3em 0.8em !important;
  font-size: 1.5em !important;/*2em*/
  color: #2c8db0;/*#333333*/
  line-height: 1.5em;/*2em*/
  background: #eeeeee;/*#eeeeee*/
  transition: all .5s;
  border: 0px solid #BFBFBF!Important;/*Dodal sam - obrobe gumbov*/
}
 
/*styles the wp-pagenavi current page number*/
.wp-pagenavi span.current {
  color: #ffffff !important;/*#ffffff*/
  background: #2c8db0 !important;/*#333333*/
}
 
/*styles the wp-pagenavi pagination links on hover*/
.wp-pagenavi a:hover {
  color: #ffffff !important;/*#ffffff*/
  background: #2c8db0 !important;/*#333333*/
}
 
/*styles the wp-pagenavi pages text*/
.wp-pagenavi .pages {
  background: none;
}
/*■■■■■■■■■■■■■■■■■■■■*/